yaml_anchors_s Struct Reference
Emitter Definitions

## Data Fields

int | references
| The number of references. More...
int | anchor
| The anchor id. More...
int | serialized
| If the node has been emitted?

## Field Documentation

## references

int yaml_anchors_s::references

The number of references.

## anchor

int yaml_anchors_s::anchor

The anchor id.

The documentation for this struct was generated from the following file:

- yaml.h